Bug 440116 - Deployment guide does not display content for 40 seconds
Deployment guide does not display content for 40 seconds
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Michael Hideo
Content Services Development
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2008-04-01 15:40 EDT by John Poelstra
Modified: 2009-08-20 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-02 09:36:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
ogg video of problem (722.72 KB, application/ogg)
2008-04-01 15:40 EDT, John Poelstra
no flags Details

  None (edit)
Description John Poelstra 2008-04-01 15:40:48 EDT
Description of problem:
It take approx 40 seconds for the deployment guide to display content.  This
seems like an unreasonable amount of time to expect a user to wait and I believe
is a regression in functionality from previous releases

Version-Release number of selected component (if applicable):
 $ rpm -qa | egrep -i 'deploy|xul'

How reproducible:

Additional info:
watch the attached video
Comment 1 John Poelstra 2008-04-01 15:40:48 EDT
Created attachment 299954 [details]
ogg video of problem
Comment 2 John Poelstra 2008-04-01 15:52:17 EDT
setting exception and 5.2 flags per rousseau
Comment 3 Michael Hideo 2008-04-02 09:21:01 EDT
Hi John,

This an upstream yelp performance bug that is being addressed as part of the
gnome help system.


If Project Mallard (gnome context sensitive help system v2) does not have this
improvement in time for RHEL6, we will look at rechunking the Deployment Guide
for Fedora and the 5.4 stream to improve performance.

Moving to 5.3

- Mike
Comment 4 RHEL Product and Program Management 2008-04-02 09:36:23 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.